<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectVignette.factor</key>
	<string>Factor</string>
	<key>Label.effectVignette.feather</key>
	<string>Feather</string>
	<key>Label.effectVignette.radius</key>
	<string>Radius</string>
	<key>Tooltip.effectVignette.factor</key>
	<string>Controls whether the corners of the image will be darkened or brightened.</string>
	<key>Tooltip.effectVignette.feather</key>
	<string>Controls the smoothness of the vignette.</string>
	<key>Tooltip.effectVignette.radius</key>
	<string>Controls the size of the vignette.</string>
	<key>Vignette</key>
	<string>Vignette</string>
</dict>
</plist>
